A.gui:link {font-weight: bold;
	color: #000000;
	cursor: hand;
	border: none;
	clear: Beide;
	float: none;
	height: auto;} 

A.gui:visited {font-weight: bold;
	color: #666666;}
A.gui:hover {font-weight: bold;
	color: Black;
	cursor: hand;
	filter: Glow(Color=FFFFFF, Strength=4);
	text-decoration: none;}
A.gui:active {font-weight: bold;
	color: #5A514A;}

.years {
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: center;
	
}
.years:a:hover {
}
.years:a:visited {
	

.years:a:active {
	
.tabelle { border-collapse:collapse;}
.Tabelleoben {
	border: medium double #FFCC99;
}

pre {
    font-family: 'Times New Roman', Times, serif;
    font-size: 11pt;
    font-weight: normal;
	white-space: pre-wrap;
}
